libdbix-class-perl (0.082810-2) unstable; urgency=medium

  * Add patches cherry-picked by upstream to fix some regressions.

    - 0001-Relax-sanity-check-in-_resolve_relationship_conditio.patch
      Relax sanity check in _resolve_relationship_condition
    - 0002-Remove-runtime-warning-not-applicable-to-the-slow-mo.patch
      Remove runtime warning not applicable to the slow-moving world of debian
    - 0003-Fix-updating-multiple-CLOB-BLOB-columns-on-Oracle.patch
      Fix updating multiple CLOB/BLOB columns on Oracle
    - 0004-Fix-exception-on-complex-update-delete-under-a-repli.patch
      Fix exception on complex update/delete under a replicated setup
    - 0005-Fix-uninitialized-warnings-on-empty-hashes-passed-to.patch
      Fix uninitialized warnings on empty hashes passed to join/prefetch

    Thanks to Peter Rabbitson for cherry-picking the changes in git branches
    for Debian.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Mar 2015 00:38:16 +0100

libdbix-class-perl (0.082810-1) unstable; urgency=medium

  * Import upstream version 0.082810-1.
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.
  * Update git repository URL in debian/upstream/metadata.
  * Update versioned (build) dependencies on libmoo-perl and libsql-
    abstract-perl.
  * Cleanup of Build-Depends-Indep, Depends, Recommends, Suggests.
    Thanks a lot to Peter Rabbitson for this sync with the upstream
    requirements.
  * debian/NEWS: provide a list of notable user-visible changes since wheezy.
    Compiled by Peter Rabbitson, thanks!

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 18:35:23 +0200

libdbix-class-perl (0.082801-1) unstable; urgency=medium

  * Imported upstream version 0.082801
  * Bump versioned (build) dependencies on libclass-accessor-grouped-perl,
    libclass-c3-componentised-perl, and libsql-abstract-perl.
  * (Build) depend on perl >= 5.11.0 for Text::Balanced 2.00.
  * Explicitly depend on libhash-merge-perl. Was in Suggests, and pulled
    in by libsql-abstract-perl before.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2014 18:06:40 +0200

libdbix-class-perl (0.082800-1) unstable; urgency=medium

  [ Olly Betts ]
  * Remove myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.082800
  * Remove upstream patch ordered.patch.
  * debian/copyright: update Upstream-Contact, upstream copyright years,
    and copyright holder.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2014 00:59:09 +0200

libdbix-class-perl (0.08270-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Add patch from upstream git to fix a test failure. (Closes: #752924)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 22:32:09 +0200

libdbix-class-perl (0.08270-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, all applied or fixed otherwise upstream.
  * Update years of packaging copyright and list of copyright holders.
  * Add deprecation warning to debian/NEWS.
  * Update versioned (build) dependencies.
  * Remove unneeded versions in Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 00:04:28 +0100

libdbix-class-perl (0.08250-2) unstable; urgency=medium

  * Team upload

  * add patch adapting tests to DBD::SQLite 1.40
    Closes: #735024 -- FTBFS: test failures
  * add patch fixing POD error about trailing whitespace in a link
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 14 Jan 2014 16:25:33 +0200

libdbix-class-perl (0.08250-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release. Closes: #708407
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    list of copyright holders. Update copyright years for Module::Install
    and debian/*.
  * Refresh fix-doc-typos.patch.
  * Update build and runtime dependencies.
  * Set Standards-Version to 3.9.4 (no changes).
  * fix-doc-typos.patch: add more fixes and forward upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 20:17:30 +0200

libdbix-class-perl (0.08196-3) unstable; urgency=low

  * Rename patch fix-doc-typo.patch to fix-doc-typos.patch and add more typo
    fixes to it.

 -- Olly Betts <olly@survex.com>  Fri, 09 Dec 2011 02:23:07 +0000

libdbix-class-perl (0.08196-2) UNRELEASED; urgency=low

  * Update dependencies for changes between 0.08195 and 0.08196.
  * debian/copyright: Update copyright years and contributors.
  * Update to debhelper compat level 8.

 -- Olly Betts <olly@survex.com>  Fri, 09 Dec 2011 00:57:54 +0000

libdbix-class-perl (0.08196-1) unstable; urgency=low

  [ Olly Betts ]
  * New upstream release
    + Fixes testcase t/88result_set_column.t (Closes: #642829)
  * Fix documentation typo spotted by lintian ("overriden" -> "overridden")

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Olly Betts <olly@survex.com>  Wed, 07 Dec 2011 01:17:42 +0000

libdbix-class-perl (0.08195-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dep on libtest-deep-perl.
  * Add (build-)dep on libdata-compare-perl (>= 1.22).
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Update years of copyright for inc/Module/*.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 03 Aug 2011 15:12:05 +0200

libdbix-class-perl (0.08192-1) unstable; urgency=low

  * New upstream release.
  * Drop patches fix-pod.patch, fix-pod-spelling.patch (applied upstream).
  * Drop (build-)dep on libcarp-clan-perl.
  * Add build-dep on libclass-unload-perl, libpackage-stash-perl (>= 0.28).
  * Bump (build-)dep on libdata-dumper-concise-perl to >= 2.020.
  * Lower (build-)dep on libdbi-perl to >= 1.570.
  * Re-add libmath-base36-perl to Build-Depends and Suggests.
  * Bump standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 13 Jun 2011 13:30:35 +0200

libdbix-class-perl (0.08127-1) unstable; urgency=low

  [ Antony Gelberg ]
  * New upstream release 0.08124

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Jonathan Yu ]
  * New upstream release 0.08125, 0.08126, 0.08127
  * Standards-Version 3.9.1 (no changes)
  * Update license clauses
  * Update package dependencies per upstream
  * Add patch to fix typos in POD

  [ gregor herrmann ]
  * debian/copyright: update list of upstream copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Feb 2011 22:11:35 -0500

libdbix-class-perl (0.08123-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch fix-pod-spelling.patch: Applied upstream.
  * Add (build-)dep on libmath-base36-perl.
  * Add (build-)dep on perl (>= 5.10.1) for File::Path 2.07.

  [ gregor herrmann ]
  * Remove (build) dep combinations that are already covered by the new
    unconditional "perl (>= 5.10.1)".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 19 Jun 2010 09:37:36 +0900

libdbix-class-perl (0.08122-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Works with SQL::Abstract 1.67. (Closes: #584391)
  * Bump (build-)dep on
    - libclass-accessor-grouped-perl to >= 0.09003,
    - libsql-abstract-perl to >= 1.67,
  * Bump build-dep, suggests on
    - libhash-merge-perl to >= 0.12,
    - libmoosex-types-perl to >= 0.21,
    - libnamespace-autoclean-perl to >= 0.09,
  * Bump build-dep, recommends on libsql-translator-perl to >= 0.11006.
  * Move libnamespace-clean-perl from Suggests to Depends. Bump version
    requirement to >= 0.14,
  * Add build-dep on libmoosex-types-json-perl to enable additional tests.
    Was only in Suggests before.
  * Add (build-)dep on libtry-tiny-perl (>= 0.04).
  * Fix an additional spelling error.
    + update patch: fix-pod-spelling.patch
  * debian/control: Sort dependency fields.
  * debian/rules: Remove override_dh_fixperms target: permissions are fixed
    upstream.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Remove build dependencies for pod* tests which were moved to xt/*.
  * Update list of upstream copyright holders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 09 Jun 2010 01:46:47 +0900

libdbix-class-perl (0.08121-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Drop RELEASE_TESTING during build as they will be moved
    to xt/ in a subsequent release, and one currently fails
  * Undo changes to examples/Schema/db/example.sql
  * Update copyright to new DEP5 format
  * Use new 3.0 (quilt) source format
  * Add override to fix various permissions (this issue has
    been reported upstream)

  [ gregor herrmann ]
  * debian/copyright: update list of copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Apr 2010 22:41:34 -0400

libdbix-class-perl (0.08120-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Undo changes to examples/Schema/db/example.sql
  * Update dependencies per upstream
  * Remove permissions-fixing override (no longer needed)
  * Now needs Context::Preserve

  [ gregor herrmann ]
  * Now needs Moose >= 0.98 for tests (Closes: #569408)
  * debian/copyright: update years and copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Mar 2010 11:17:20 -0500

libdbix-class-perl (0.08115-1) unstable; urgency=low

  * New upstream release
  * Add a temporary override to fix permission issues

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 10 Dec 2009 13:05:23 -0500

libdbix-class-perl (0.08114-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove patch; whatis entry has been fixed upstream

  [ gregor herrmann ]
  * debian/control:
    - (build-)depend on perl instead of perl-modules
    - add (build) dependency on libdata-dumper-concise-perl
    - add perl (>= 5.10.1) as an alternative build dependency to
      libtest-simple-perl (>= 0.82)

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2009 00:06:44 +0100

libdbix-class-perl (0.08112-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.08109
    + Improvements to database replication
    + Add supports for many special database types
    + Massive optimization of the DBI storage layer (reduces amount
      of calls to ping)
  * Updated dependencies
  * Standards-Version 3.8.3 (no changes)
  * Now run storage stress tests during build, too
  * Add a whatis patch and README.source
  * Use RELEASE_TESTING instead of AUTOMATED_TESTING (only in
    the case of this package). Some tests cannot run under CPANTS,
    which has AUTOMATED_TESTING set, but should be run in Debian.
  * Move libdbd-sqlite3-perl (>= 1.25) to Depends instead of Suggests,
    since it is actually a requirement upstream. Some packages depend
    on this being available, if DBIx::Class is available.
 
  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release 0.08111 (closes: #545627).
  * Adjust build and runtime dependencies in debian/control.
  * Update environment variables for test suite in debian/rules.
  * debian/copyright: update list of copyright holders.

  [ Jose Luis Rivas ]
  * New upstream release 0.08112

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 11 Oct 2009 21:10:41 -0400

libdbix-class-perl (0.08108-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fixed regression when both page and offset are specified on a resultset
    + Fixed regression in set_column preventing sourceless object manipulations
    + Fixed prefetch+incomplete select regression introduced in 0.08100
    + populate() now returns a list or arrayref of created objects depending on
      scalar vs list context
    + Various improvements and fixes for MSSQL/Sybase databases
  * Standards-Version 3.8.2 (no changes)

  [ gregor herrmann ]
  * debian/control: add libdatetime-format-pg-perl,
    libdatetime-format-sqlite-perl, libnamespace-clean-perl,
    libhash-merge-perl, libmoosex-types-perl to Build-Depends-Indep and
    libdatetime-format-sqlite-perl, libnamespace-clean-perl,
    libhash-merge-perl, libmoosex-types-perl to Suggests.
  * libdbix-class-perl.examples: Adjust location of examples.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 09 Jul 2009 15:36:31 -0400

libdbix-class-perl (0.08107-1) unstable; urgency=medium

  [ Jonathan Yu ]
  * New upstream release (many bugfixes, no feature changes)
    -> This fixes serious regression issues introduced in 0.08103, which
       also affects Cursor::Cached
    -> The bug causes the module to return bad data, but is subtle because
       it did not previously cause test failures
    -> Several new features intermingled with this bug fix; recommend an
       upgrade at the nearest possible convenience
  * Added /me to uploaders & copyright
  * Updated M::I information

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 11 Jun 2009 18:38:47 -0400

libdbix-class-perl (0.08103-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update dependencies.
  * Use newer debhelper instead of override_dh_auto_configure'ing in
    debian/rules.
  * Minimize debian/rules, move special cases to override_* targets.
  * debian/copyright: update packaging copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2009 18:51:44 +0200

libdbix-class-perl (0.08102-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + added myself to Uploaders
    + bump dep on libclass-c3-componentised-perl
    + removed quilt as patch was integrated upstream
    + add libpath-class-perl to deps
    + bump libdbd-sqlite3-perl dep to 1.23
  * debian/patches: removed, patch integrated upstream

  [ gregor herrmann ]
  * debian/control:
    - add build dependency on libtest-warn-perl (needed for tests)
    - bump debhelper dependency to >= 7.0.50
  * Activate some additional tests by adding build dependencies in
    debian/control and setting variable in debian/rules.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 30 Apr 2009 15:31:26 -0300

libdbix-class-perl (0.08100-1) unstable; urgency=low

  * New upstream release
  * debian/control: libmoosex-attributehelpers-perl added to dependencies.
  * debian/patches/pod-fixes.patch refreshed

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 20 Apr 2009 11:13:28 +0200

libdbix-class-perl (0.08013-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: increase dependency version for some packages

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523254).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 07 Apr 2009 16:06:45 +0200

libdbix-class-perl (0.08012-2) unstable; urgency=low

  [ Ryan Niebur ]
  * build depend on libtest-deep-perl, fixing FTBFS
  * add myself to uploaders
  * policy 3.8.1
  * debhelper 7 in debian/rules
  * machine readable copyright format
  * add libtest-memory-cycle-perl to build-deps for extra test
  * add examples

  [ gregor herrmann ]
  * debian/copyright: add third-party copyright.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 13 Mar 2009 22:39:54 -0700

libdbix-class-perl (0.08012-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) <eloy@debian.org> ]
  * New upstream release
  * debian/control: Standards-Version increased to 3.8.0 (no changes)
  
  [ gregor herrmann <gregoa@debian.org> ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.


 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 18 Feb 2009 11:10:39 +0100

libdbix-class-perl (0.08010-2) unstable; urgency=medium

  * debian/watch: extended regexp for matching upstream releases.
  * debian/control:
    - clean up dependencies (closes: #481031), thanks to Peter Rabbitson for
      the bug report
      + remove libclass-data-accessor-perl, libossp-uuid-perl,
        libuniversal-exports-perl, libtie-ixhash-perl
      + move libdbix-contextualfetch-perl, libclass-trigger-perl to Suggests
      + add libjson-any-perl to Depends and Build-Depends-Indep
      + add libdatetime-format-mysql-perl and libtext-csv-xs-perl to
        Build-Depends-Indep to enable additional tests
    - wrap long lines 
    - add me to Uploaders
  * Set urgency to medium because of the fix on an RC bug.
  * debian/rules:
    - refresh against current dh-make-perl template
    - don't install README any more (text version of the inline POD
      documentation)
    - remove exec bit from *.pod files
  * Add patch pod-fixes.patch, fixes some pod/man errors; add quilt framework.
    One fix closes: #478335, thanks to Ansgar Burchardt for the bug report.
  * debian/copyright: use author-independent upstream source location.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 15:29:15 +0200

libdbix-class-perl (0.08010-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 14 Mar 2008 10:53:16 +0100

libdbix-class-perl (0.08009-1) unstable; urgency=low

  * New upstream release
   + Move package from Catalyst Group to Debian Perl Group
   + debian/control: added additional headers
   + debian/control: Standards-Version ugpraded to 3.7.3
   + debian/compat: upgraded to 6

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 31 Jan 2008 14:50:18 +0100

libdbix-class-perl (0.08008-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 16 Nov 2007 18:28:26 +0100

libdbix-class-perl (0.08007-2) unstable; urgency=low

  * debian/control: added libsql-translator-perl to Recommends (closes: #432391)
  * Closew old New upstream version bug (closes: #430374)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 11 Sep 2007 10:53:45 +0200

libdbix-class-perl (0.08007-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 11 Sep 2007 10:16:55 +0200

libdbix-class-perl (0.08006-2) unstable; urgency=low

  * debian/control: libclass-c3-componentised-perl should be in Depends not 
    in Recommends (closes: #440251)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 30 Aug 2007 10:02:19 +0200

libdbix-class-perl (0.08006-1) unstable; urgency=low

  * New upstream release
  * Updated debian/control: long description and dependencies.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Aug 2007 12:57:00 +0200

libdbix-class-perl (0.08003-1) unstable; urgency=low

  * New upstream release
  * debian/rules: fixed debian-rules-ignores-make-clean-error

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 16 Jul 2007 16:15:47 +0200

libdbix-class-perl (0.08002-1) unstable; urgency=low

  * New upstream release
  * debian/control: libfile-spec-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 22 Jun 2007 10:46:37 +0200

libdbix-class-perl (0.08001-1) unstable; urgency=low

  * New upstream release
  * debian/control: libclass-accessor-grouped-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 19 Jun 2007 11:48:29 +0200

libdbix-class-perl (0.07006-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Apr 2007 15:25:49 +0200

libdbix-class-perl (0.07005-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 15 Jan 2007 12:12:17 +0100

libdbix-class-perl (0.07004-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 10 Jan 2007 10:43:25 +0100

libdbix-class-perl (0.07003-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 09:50:50 +0100

libdbix-class-perl (0.07002-2) unstable; urgency=low

  * debian/control:
   + added Recommends: libdatetime-format-mysql-perl, libdatetime-format-db2-perl, 
     libdatetime-format-pg-perl   

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 24 Oct 2006 18:56:20 +0200

libdbix-class-perl (0.07002-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 15 Sep 2006 15:13:49 +0200

libdbix-class-perl (0.07001-1) unstable; urgency=low

  * New upstream release
  * debian/rules: temporary make test non-critical
  * debian/control:
   + Build-Depends-Indep: added libsql-translator-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 28 Aug 2006 10:50:20 +0200

libdbix-class-perl (0.07000-1) unstable; urgency=low

  * New upstream release
  * debian/compat: increased to 5
  * debian/control:
   + Standards-Version: increased to 3.7.2.1 without any changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 23 Jul 2006 13:48:56 +0200

libdbix-class-perl (0.06.003-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without any changes
   
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 19 May 2006 21:09:15 +0200

libdbix-class-perl (0.06.002-1) unstable; urgency=low

  * New upstream release
  * debian/watch file updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 20 Apr 2006 15:03:49 +0200

libdbix-class-perl (0.06.001-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun,  9 Apr 2006 00:08:01 +0200

libdbix-class-perl (0.06.000-1) unstable; urgency=low

  * New upstream release
  * debian/control: libmodule-find-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 25 Mar 2006 23:34:08 +0100

libdbix-class-perl (0.05.007-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Build-Depends-Indep: libclass-c3-perl increased version to 0.11
    - Depends: libclass-c3-perl increased version to 0.11

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 25 Feb 2006 00:11:09 +0100

libdbix-class-perl (0.05.006-1) unstable; urgency=low

  * New upstream release
  * debian/control - libmodule-find-perl removed from dependencies, libdatetime 
    added to Build-Depends-Indep

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Feb 2006 14:34:55 +0100

libdbix-class-perl (0.05.005-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 13 Feb 2006 23:20:51 +0100

libdbix-class-perl (0.05.003-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  8 Feb 2006 20:06:24 +0100

libdbix-class-perl (0.05.002-1) unstable; urgency=low

  * New upstream release
  * debian/control - libclass-inspector-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  7 Feb 2006 18:43:16 +0100

libdbix-class-perl (0.05.001-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  6 Feb 2006 10:15:13 +0100

libdbix-class-perl (0.05.000-1) unstable; urgency=low

  * New upstream release
  * debian/control - libcarp-clan-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  2 Feb 2006 10:47:18 +0100

libdbix-class-perl (0.04.999.6experimental-1) experimental; urgency=low

  * New upstream release (experimental)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 28 Jan 2006 22:59:59 +0100

libdbix-class-perl (0.04.999.4experimental-1) experimental; urgency=low

  * New upstream release (experimental)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 25 Jan 2006 11:07:54 +0100

libdbix-class-perl (0.04.999.3experimental-1) experimental; urgency=low

  * New upstream release (experimental)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 24 Jan 2006 12:32:41 +0100

libdbix-class-perl (0.04.999.2experimental-1) experimental; urgency=low

  * New upstream (experimental) release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 14 Jan 2006 18:50:31 +0100

libdbix-class-perl (0.04.999.2-1) experimental; urgency=low

  * Proper source tar.gz
  * debian/control - Test::POD added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  2 Jan 2006 10:31:30 +0100

libdbix-class-perl (0.04.999.1-1) experimental; urgency=low

  * New upstream release
  * debian/control: Dependencies: added libclass-data-accessor-perl, removed 
    libclass-data-inheritable-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 27 Dec 2005 09:52:24 +0100

libdbix-class-perl (0.04.001-1) unstable; urgency=low

  * New upstream release (closes: #341652)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 14 Dec 2005 11:21:33 +0100

libdbix-class-perl (0.04-2) unstable; urgency=low

  * debian/control - libclass-c3-perl added to Depends

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  2 Dec 2005 11:21:09 +0100

libdbix-class-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * debian/control - libclass-c3-perl added to dependencies,

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 27 Nov 2005 14:17:23 +0100

libdbix-class-perl (0.03.003-2) unstable; urgency=low

  * debian/watch - mangled value of debian version

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 14 Nov 2005 19:10:31 +0100

libdbix-class-perl (0.03.003-1) unstable; urgency=low

  * New upstream release
  * debian/control - libossp-uuid-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  4 Nov 2005 21:52:41 +0100

libdbix-class-perl (0.03.002-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Oct 2005 21:47:43 +0200

libdbix-class-perl (0.03.001-1) unstable; urgency=low

  * (NOT RELEASED YET) New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 23 Sep 2005 21:18:56 +0200

libdbix-class-perl (0.03-1) unstable; urgency=low

  * New upstream release
  * Close ITP bug (closes: #329193)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 20 Sep 2005 09:57:56 +0200

libdbix-class-perl (0.02-1) UNRELEASED; urgency=low

  [ Krzysztof Krzyzaniak (eloy) ]
  * debian/control - Added libmodule-find-perl Depends.

  [ Florian Ragwitz ]
  * Cleaned up debian/rules.
  * Added me to Uploaders.
  * Added Upstream URL to debian/copyright.
  * New upstream release.
  * Added libsql-abstract-limit-perl to Depends and Build-Depends.

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 30 Aug 2005 19:10:36 +0200

libdbix-class-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  9 Aug 2005 13:24:25 +0200
